/* Responsive Full Width Version - max width 1140*/
body{ padding: 0em; }
.responsive-1 .content .outter-wrapper { max-width: 100%; width: 100%;}
.responsive-1 .content .outter-wrapper .wrapper { max-width: 1140px; width: auto;} 

/* Navigation */
@media only screen and (max-width: 1400px) {
    .content .banner-block{
        top: 0px;
    }
}

@media only screen and (max-width: 1370px) {
    .responsive-1 .content #main-logo .logo {
        top: 15%;
    }
}

@media only screen and (max-width: 1140px) {
    .responsive-1 .content #main-logo .logo img {
        width: 100%;
    }
}

@media only screen and (max-width: 1024px) {
    .lax {
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
    } 
    
     .responsive-1 .content .cta-area .cta-text > a > h3 {
        font-size: 20px;
    }
    
    .responsive-1 .content .header-block {
        display: none;
    }
    
    .responsive-1 .content .header-block #nav-wrap {
        display: none;
    }
    
    .responsive-1 .content #nav-wrap-mobile {
        display: block;
    }
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
    .p_background {
        transform: translateZ(0px) scale(1);
        -webkit-transform: translateZ(0px) scale(1);
        -ms-transform: translateZ(0px) scale(1);
        -moz-transform: translateZ(0px) scale(1);
    }
    
    .p_middleground {
        transform: translateZ(0px) scale(1);
        -webkit-transform: translateZ(0px) scale(1);
        -ms-transform: translateZ(0px) scale(1);
        -moz-transform: translateZ(0px) scale(1);
    }
    
    .responsive-1 .content .fullwidthbanner-container-top {
        height: 530px;
        left: 0;
    }
    
    .responsive-1 .content .fullwidthbanner-container-bot {
        height: 350px;
        left: 0;
    }
    
}

@media only screen and (max-width: 1024px) {
    header, nav {
        display: block;
    }
    
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul > li > a {
        text-shadow: none;
    }
    
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul > li:hover {
        background-color: transparent !important;
    }
    
    .responsive-1 .content #nav-wrap-mobile .dropdownNavigation > ul .subMenu > ul > li > a {
        text-shadow: none;
    }
    
    .responsive-1 .content #nav-wrap-mobile .dropdownNavigation > ul > li:hover {
        background-color: transparent !important;
    }
    
    .subMenu {
        border-top: 1px solid #aaa;
    }
    .responsive-1 .content .cta-area .cta-text h3 {
        font-size: 19px;
    }
    .responsive-1 .content .fullwidthbanner-container-bot,
    .responsive-1 .content .fullwidthbanner-container-top {
        background-size: 1140px 100% !important;
        left: -8px;
    }
    .responsive-1 .content .cta-title {
        top: 10%;
        width: 80%;
    }
    .responsive-1 .content .header-block {
        z-index:100;
        position:absolute;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul, 
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul, 
    .responsive-1 .content .header-block #nav-wrap #menu-icon.active {
        background-color: #5b5246 !important;
    }
    
    .responsive-1 .content #nav-wrap-mobile .dropdownNavigation > ul, 
    .responsive-1 .content #nav-wrap-mobile .dropdownNavigation > ul .subMenu > ul, 
    .responsive-1 .content #nav-wrap-mobile #menu-icon.active {
        background-color: #5b5246 !important;
    }
    
    .responsive-1 .content .widget-footer-block .widget{
        border-color: #665f4f;
    }

    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul { 
        display: none;
    }
    .responsive-1 .content .header-block #nav-wrap {
        position: relative;
        padding-bottom: .4em;
        left: 2%;
        float: left;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul  li.nav-parent{
        padding-bottom: 0;
    }
    .responsive-1 .content .header-block #nav-wrap #menu-icon {
        display: inline-block;
        cursor: pointer;
        padding: 10px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        width: 45px;
        height: 30px;
    }
    .responsive-1 .content .header-block #nav-wrap #menu-icon.active{
        -webkit-border-radius: 3px 3px 0px 0px;
        border-radius: 3px 3px 0px 0px;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul {
        margin-top: 0;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul  {
        clear: both;
        position: absolute;
        top: 45px;
        min-width: 160px;
        z-index: 10000;
        padding: 5px;
        display: none; 
        left: 0px;
        -webkit-border-radius: 3px 0px 3px 3px;
        border-radius: 3px 0px 3px 3px;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul  li {
        clear: both;
        float: none;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul  > li > a, nav .dropdownNavigation > ul  .subMenu > ul a {
        background: none;
        display: inline;
        padding: 0;
        border: none;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul  .subMenu > ul {
        width: auto;
        position: static;
        display: block;
        border: none;
        background: inherit;
        -webkit-box-shadow:  none;
        box-shadow:  none;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul  .subMenu > ul li a{
        padding-left: 0;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul  li{
        padding: .2em 0!important;
        text-align: left;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul  .subMenu > ul{
        padding: 0!important;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul  li > .subMenu > ul li{
        padding-left: 12px!important;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul  li > ul li:last-child{
        padding-bottom: 0!important;
    }
    .responsive-1 .content #nav-wrap-mobile .dropdownNavigation > ul { 
        display: none;
    }
    .responsive-1 .content #nav-wrap-mobile {
        position: absolute;
        padding-bottom: .4em;
        left: 0%;
        float: left;
        z-index: 100;
    }
    .responsive-1 .content #nav-wrap-mobile .dropdownNavigation > ul  li.nav-parent{
        padding-bottom: 0;
    }
    .responsive-1 .content #nav-wrap-mobile #menu-icon {
        display: inline-block;
        cursor: pointer;
        padding: 10px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        width: 45px;
        height: 30px;
    }
    .responsive-1 .content #nav-wrap-mobile #menu-icon.active{
        -webkit-border-radius: 3px 3px 0px 0px;
        border-radius: 3px 3px 0px 0px;
    }
    .responsive-1 .content #nav-wrap-mobile .dropdownNavigation > ul {
        margin-top: 0;
    }
    .responsive-1 .content #nav-wrap-mobile .dropdownNavigation > ul  {
        clear: both;
        position: absolute;
        top: 45px;
        min-width: 160px;
        z-index: 10000;
        padding: 5px;
        display: none; 
        left: 0px;
        -webkit-border-radius: 3px 0px 3px 3px;
        border-radius: 3px 0px 3px 3px;
    }
    .responsive-1 .content #nav-wrap-mobile .dropdownNavigation > ul  li {
        clear: both;
        float: none;
    }
    .responsive-1 .content #nav-wrap-mobile .dropdownNavigation > ul  > li > a, nav .dropdownNavigation > ul  .subMenu > ul a {
        background: none;
        display: inline;
        padding: 0;
        border: none;
    }
    .responsive-1 .content #nav-wrap-mobile .dropdownNavigation > ul  .subMenu > ul {
        width: auto;
        position: static;
        display: block;
        border: none;
        background: inherit;
        -webkit-box-shadow:  none;
        box-shadow:  none;
    }
    .responsive-1 .content #nav-wrap-mobile .dropdownNavigation > ul  .subMenu > ul li a{
        padding-left: 0;
    }
    .responsive-1 .content #nav-wrap-mobile .dropdownNavigation > ul  li{
        padding: .2em 0!important;
        text-align: left;
    }
    .responsive-1 .content #nav-wrap-mobile .dropdownNavigation > ul  .subMenu > ul{
        padding: 0!important;
    }
    .responsive-1 .content #nav-wrap-mobile .dropdownNavigation > ul  li > .subMenu > ul li{
        padding-left: 12px!important;
    }
    .responsive-1 .content #nav-wrap-mobile .dropdownNavigation > ul  li > ul li:last-child{
        padding-bottom: 0!important;
    }
    .responsive-1 .content .header-block header{
        padding: 10px 0 5px;
    }
}

@media only screen and (max-width: 1199px) {
    .share-this-vertical {
        display:none;
    }
}

@media only screen and (max-width: 768px) {
    .p_background {
        transform: translateZ(0px) scale(1);
        -webkit-transform: translateZ(0px) scale(1);
        -ms-transform: translateZ(0px) scale(1);
        -moz-transform: translateZ(0px) scale(1);
    }
    
    .p_middleground {
        transform: translateZ(0px) scale(1);
        -webkit-transform: translateZ(0px) scale(1);
        -ms-transform: translateZ(0px) scale(1);
        -moz-transform: translateZ(0px) scale(1);
    }
    
    .responsive-1 .content .fullwidthbanner-container-top {
        left: 0;
    }
    
    .responsive-1 .content .fullwidthbanner-container-bot {
        left: 0;
    }
    
    .responsive-1 .content .cta-area .cta-text > h3,
    .responsive-1 .content .cta-area .cta-text > a >  h3 {
        font-size: 18px;
    }
}

@media only screen and (max-width: 767px) {
    .responsive-1 .content .cta-area .cta-text h3 {
        font-size: 26px;
    }
    .responsive-1 .content .call-to-actions-block img {
        width: 100%;
        height: auto;
    }
    .text-area-open-spot {
        top: -25%;
    }
    .responsive-1 .content #main-logo {
        max-width: 100%;
    }
    
    .responsive-1 .content .fullwidthbanner-container-top {
        height: 600px;
    }
    .content .product-selector ul.category-list{
        margin-left:0;
    }
    .content .product-selector .products .product {
        display: block;
        width: 100%;
        margin: 0 auto;
    }
    
    .content .form-render .form-step-navigation {
        height: auto;
        font-size: 1.2em;
    }
    body{
        padding: 0;	
    }
    .responsive-1 .content .header-block #main-logo .logo{
        padding-bottom: 1em;
        padding-top: .6em;
        width: 52%;
        margin-top: 0px;
        margin-bottom: 40px;
        float:none;
    } 

    /** Structure **/
    .responsive-1 .content .half, 
    .responsive-1 .content .third,    
    .responsive-1 .content .fourth, 
    .responsive-1 .content .two-thirds, 
    .responsive-1 .content .three-fourths, 
    .responsive-1 .content .fifth, 
    .responsive-1 .content .two-fifths,
    .responsive-1 .content .three-fifths, 
    .responsive-1 .content .four-fifths,
    .responsive-1 .content .main-content .columns-1 .left-content,
    .responsive-1 .content .main-content .columns-2 .left-content,
    .responsive-1 .content .main-content .columns-2 .right-content, 
    .responsive-1 .content .main-content .columns-2 .large-content,
    .responsive-1 .content .main-content .columns-2 .small-content,
    .responsive-1 .content .main-content .columns-3 .left-content,
    .responsive-1 .content .main-content .columns-3 .middle-content,
    .responsive-1 .content .main-content .columns-3 .right-content {
        width: 100%;
        margin-right: 0%;
        float: none;
        margin-bottom: 20px;
    }
    
    .responsive-1 .content .call-to-actions-block .third {
        margin-bottom: 0;
    }
    
    .responsive-1 .content .widget-footer-block .widget {
        margin-bottom: 30px;
        padding-bottom: 30px;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        border-right: none;
    }
    .responsive-1 .content .widget-footer-block .widget .widget.last{
        border: none;
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .content .p_foreground {
      transform: initial;
      -webkit-transform: initial;
      -ms-transform: initial;
      -moz-transform: initial;
    }
    .content .lax {
      perspective: initial;
      -webkit-perspective: initial;
    }
    html[data-useragent*='MSIE 10.0'] .p_group, .p_group {
      transform-style: unset;
      -webkit-transform-style: unset;
    }
}

@media only screen and (max-width: 640px) {
    #widget-override .tribute2 .picture-frame .inner-frame {
        top: -285px !important;
    }
}

/** Responsive at 480px **/
@media only screen and (max-width: 480px) {
    .responsive-1 .content .top-ban-fix,
    .responsive-1 .content .main-content-block {
        top: 0;
    }
    .responsive-1 .content #nav-wrap-mobile {
        left: 2%;
    }
    .content .arrangement .item-list.tribute-list .tribute-button-panel .view-all {
        float: none;
        right: 0;
    }
    
    .arrangement .item-list.tribute-list .tribute-button-panel .notification-sign-up {
        float: none;
        left: 0;
        width: 100%;
        display: block;
    }
    
    .responsive-1 .content .cta-text {
        top: auto;
    }
    
    .responsive-1 .content .cta-area .cta-text h3 {
        font-size: 19px;
    }
    .responsive-1 .content .cta-title {
        width: 85%;
    }
    .responsive-1 .content .fullwidthbanner-container-top {
        height: 400px;
    }
    
    .responsive-1 .content .fullwidthbanner-container-bot {
        height: 300px;
    }
    
    .responsive-1 .content #main-logo {
        top: 10%;
    }
    
    .responsive-1 .content .services .arrangement .tribute-list .tribute-button-panel a {
        padding: 10px 2%;
        width: 93%;
        text-align: center;
        font-size: 14px;
        padding: .4em 2%;
    }

    input[type=text],  input[type=email], input[type=password], textarea, a.btn, input[type=button], input[type=submit]{
        padding: 10px 2%;
        width: 96%;
    }
    a.btn, input[type=button]{
        text-align: center;
    }
    a.small-btn{
        font-size: 14px;
        padding: .4em 2%;
    }
    a.xsmall-btn{
        font-size: 12px;
        padding: .2em 2%;
    }
    .responsive-1 .content .header-block #nav-wrap #menu-icon{
        display: block!important;
        padding-left: 3%!important;
        padding-right: 3%!important;
        width: 94%!important;
        margin-bottom:1.5em;
        margin-top:0.5em;
    }
    
    .responsive-1 .content #nav-wrap-mobile #menu-icon{
        display: block!important;
        padding-left: 3%!important;
        padding-right: 3%!important;
        width: 94%!important;
        margin-bottom:1.5em;
        margin-top:0.5em;
    }
    
    .responsive-1 .content .header-block header{
        text-align: center;
        display: block;
    }
    .responsive-1 .content .header-block #main-logo .logo{
        float: none;
        padding-bottom: 1em;
        padding-top: .6em;
        width: 52%;
        margin-top: -10px;
        margin-left: auto;
        min-height:0px;
    }	
    .responsive-1 .content .header-block #nav-wrap {
        float: none;
        display: block;
        width: 90%;
        margin: 0 auto;
        margin-left: 1%;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul {
        padding-left: 3%!important;
        padding-right: 3%!important;
        width: 94%!important;
        left: 0;
        text-align:left;
    }
    
    .responsive-1 .content #nav-wrap-mobile {
        float: none;
        display: block;
        width: 90%;
        margin: 0 auto;
        margin-left: 1%;
    }
    .responsive-1 .content #nav-wrap-mobile .dropdownNavigation > ul {
        padding-left: 3%!important;
        padding-right: 3%!important;
        width: 94%!important;
        left: 0;
        text-align:left;
    }
    
    .responsive-1 .content .header-block #main-logo #main-logo {
        position:relative;
        margin:auto;
        z-index:20;
    }
}

@media only screen and (max-width: 400px) {
    .arrangement .item-list div.item {
        display: block;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 360px) {
}

/** Responsive at 1140px **/
@media only screen and (max-width: 1140px) {
    .responsive-1 .content .wrapper { width: 100%; }
}